Subject: wrap up from Zhiyun
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Fri, 13 Apr 2001 23:24:00 -0700 (PDT)

Hi everyone:
 
  Thank you all very much for the business insight and active feed-back on position manager during the last two weeks.   I gathered you are pretty happy with this new tool and would like to see it improved.  At the end of this email, I put together all the feed backs I got from you guys, the bugs you reported, the new features you'd like to see.    If you don't have time to see the details, just be assured that everything you told me are there.
 
  Arun, one of the two main developers of this new product will be in town next week, please let him know if you have further suggestions, requests and issues with position manager.
 
  Besides position manager, Mat and I have verified the sensitivity numbers for options from portcalc is trustable.  We'll soon provide you with the tool to query these numbers per our discussion.  
 
  Other issues we discussed were average basis option deals and  index forward deals with the last-five-day NYMAX future price.  I'll discuss these two requested new features with Sanjay and the other teammates and get back to you in a few days.
 
  Risk group and I have been working on the final release of transmission and asian option deals.  They should be ready in a few days as well.
 
  Once again I'd like to thank you all for the good help and the great sense of humor.  I enjoyed  working with you in the last two weeks and hope that I have proved to be helpful to you as well.  Please don't hesitate to let our group know if we can be of  further help.
 
- Zhiyun
--------------------------------------------
 
Feed back on Position Manager:
 
Done:

1.	Hitting Returrn key moves the cursor to the next line
2.	default portfolio to West
3.	curve screen becomes read only if close prematually
4.	6x8+24 and 7x8 format not converted correctly for the balance of month
5.	pasting caused invalid floating number error
6.	Post not enabled after pasting off peak curves .
7.	change foreground color to make it more readable
8.	Cali traders want to be able to mark their curves as well

Working on / Next stage:

1.	add one more layer to aggregate position by subregions/delivery points, for example, break WSCC-S down to Mead, 4 corner, PV etc.
2.	make position manager work with tibco 6.5 in Portland office ---- unable to run position manager from local host after recent Win2000 upgrade.  (Terminal Server is fine)
3.	a new function to show the position change between current and prious day.
4.	make position real time.
5.	make fonts more readable on terminal server
6.	Default report format to "monthly"
7.	A function to refresh the curve screen for selected region
8.	fix what caused "memory violation" error occationally when close windows
9.	in curve window, fix undo function which doesn't work properly (this function key is currently hidden after the bug was reported)
10.	in curve window, take out cascade function for curve marking or offer an option to turn it on or off.
11.	improve the year-to-year scalor matrix function so that it works even after pasting the whole curves.
12.	show glass when retrieving data
13.	in curve window, disable prior day price area to prevent accidental paste to that area.
14.	in curve window, fix the problem that a big number is displayed in the cell where the cursor is put  --- no real harm, but confusing.